## debsigs 0.1.11

=== debian/changelog ===
debsigs (0.1.11) unstable; urgency=low

  * new maintainer
  * debsigs:
    - got rid of unneeded duplicate definition of VERSION
    - consistently and correctly refer to debsig-verify(1) (Closes: #108344)
  * debsigsmain.pm: improved documentation stub...a little (Closes: #97357)
  * debian/README.Debian; removed silly template (Closes: #96495)
  * debian/control:
    - updated package description
    - added versioned Build-Depends-Indep on perl and debhelper per Perl
      Policy
    - bumped Standards-Version to 3.5.6
    - placed in section non-US
  * debian/docs: actually ship docs as part of package
  * debian/rules:
    - added call to dh_installchangelogs (Closes: #96598)
    - applied Brendan O'Dea's patches to bring this package up to date with
      modern Perl policy (Closes: #97757)

 -- Branden Robinson <branden@debian.org>  Sat, 22 Dec 2001 21:03:05 -0500

debsigs (0.1.10) unstable; urgency=low

  * s/qa/archive/

 -- John Goerzen <jgoerzen@fritz.progeny.com>  Wed, 27 Jun 2001 13:05:06 -0500

debsigs (0.1.9) unstable; urgency=low

  * Added debsigs-installer.

 -- John Goerzen <jgoerzen@progenylinux.com>  Wed, 30 May 2001 08:07:20 -0500

debsigs (0.1.8) unstable; urgency=low

  * Added a dependency on binutils.

 -- John Goerzen <jgoerzen@progenylinux.com>  Tue, 24 Apr 2001 13:44:43 -0500

debsigs (0.1.7) unstable; urgency=low

  * Added debsigs-autosign, which applies signatures en masse.

 -- John Goerzen <jgoerzen@progenylinux.com>  Tue, 17 Apr 2001 11:55:07 -0500

debsigs (0.1.6) unstable; urgency=low

  * Now passes --openpgp to GPG.
  * Now all signatures are made against debian-binary as well.

 -- John Goerzen <jgoerzen@progenylinux.com>  Fri, 30 Mar 2001 14:18:43 -0500

debsigs (0.1.5) unstable; urgency=low

  * Added debsigs-signchanges.

 -- John Goerzen <jgoerzen@progenylinux.com>  Wed, 21 Mar 2001 15:18:52 -0500

debsigs (0.1.4) unstable; urgency=low

  * Various bugfixes and enhancements.

 -- John Goerzen <jgoerzen@progenylinux.com>  Fri,  9 Mar 2001 10:26:15 -0500

debsigs (0.1.3) unstable; urgency=low

  * Initial upload.

 -- John Goerzen <jgoerzen@progenylinux.com>  Mon, 26 Feb 2001 17:16:17 -0500

debsigs (0.1.2) unstable; urgency=low

  * Rev with additional updates.

 -- John Goerzen <jgoerzen@progenylinux.com>  Tue,  9 Jan 2001 16:09:45 -0500

debsigs (0.1-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@progenylinux.com>  Wed,  6 Dec 2000 15:45:14 -0500
