=== debian/control ===
Source: debsigs
Section: non-US
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.18), perl (>= 5.6.0-16)
Standards-Version: 3.5.6

Package: debsigs
Architecture: all
Depends: ${perl:Depends}, binutils
Description: applies cryptographics signatures to Debian packages
 debsigs is a program that allows GPG signatures to be embedded inside .deb
 packages.  These signatures can later be verified to ensure the authenticity
 of the contents of the .deb.
