## debsigs 0.1.14

=== debian/changelog ===
debsigs (0.1.14) unstable; urgency=low

  * debsigs, debsigs-autosign: you can't use a module and run one of its
    methods at the same time; do these things separately (thanks, Joey Hess)
    (Closes: #161542)
  * debsigs: stop hard-coding the path to gpg (thanks, Joey Hess)
    (Closes: #161543)
  * debsigs: update $VERSION
  * debsigs: add FUTURE DIRECTIONS section to POD
  * debsigs-signchanges: only dig into @ARGV if it's defined (thanks, Joey
    Hess) (Closes: #161540)
  * debsigs-installer: wrote rudimentary manpage

  * debian/control:
    - bump Standards-Version to 3.5.7 (no changes needed)
    - add dependency on gnupg (Closes: #161544)

 -- Branden Robinson <branden@debian.org>  Thu, 19 Sep 2002 17:55:29 -0500

debsigs (0.1.13) unstable; urgency=low

  * debsigs, debsigs-autosign: when importing Getopt::Long, add
    "Configure('no_ignore_case')" because perl's default has changed.
    (thanks, Joey Hess)
  * debsigs: eliminate SIGCHLD handler because perl 5.8 won't let us use it
    anymore (thanks, Andrew Suffield)
  * forktools.pm: use WEXITSTATUS() instead of manual math to extract the exit
    status from a reaped child process (thanks, Andrew Suffield)
  * The above three changes rectify perl 5.8 issues.  (Closes: #155439)

 -- Branden Robinson <branden@debian.org>  Thu,  5 Sep 2002 12:54:15 -0500

debsigs (0.1.12) unstable; urgency=low

  * Wrote POD for debsigs-autosign and debsigs-signchanges (Closes: #97359)
  * debsign-autosign:
    - support command-line options and environment variables to specify secret
      keyring file and key IDs for archive, maintainer, and origin signatures
    - exapanded usage message
    - removed hard-coded key IDs and secret keyring file (Closes: #101998)
  * debsigs.txt: generated from debsigs.lyx
  * signing-policy.lyx: correct typos (thanks, Mark Eichin) (Closes: #130562)
  * signing-policy.txt: generated from signing-policy.lyx
  * debian/control:
    - moved to section "devel" from "non-US"
    - rewrote package description, fixing typo along the way (Closes: #145843)
  * debian/docs: ship documentation in ASCII format (Closes: #126313)

 -- Branden Robinson <branden@debian.org>  Sat, 25 May 2002 18:12:41 -0500
