=== debian/control ===
Source: debsigs
Section: devel
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.18), perl (>= 5.6.0-16)
Standards-Version: 3.5.7

Package: debsigs
Architecture: all
Depends: ${perl:Depends}, gnupg, binutils
Description: applies cryptographic signatures to Debian packages
 debsigs is a package that allows GPG signatures to be embedded inside Debian
 packages.  These signatures can later be verified by package retrieval and
 installation tools to ensure the authenticity of the contents of the
 package.
