=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

TMP     =`pwd`/debian/tmp

configure: configure-stamp
configure-stamp:
	dh_testdir
	perl Makefile.PL INSTALLDIRS=vendor
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	#/usr/bin/docbook-to-man debian/debsigs.sgml > debsigs.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) PREFIX=$(TMP)/usr install

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
	dh_perl
#	dh_undocumented
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
