## debsigs 0.1.15

=== debian/changelog ===
debsigs (0.1.15) unstable; urgency=low

  * New maintainer.  Closes: #522257
  * Fix the changelog format by removing the Vim formatting codes.
  * Do not install the empty /usr/sbin directory and remove
    the debian/dirs file altogether.
  * Convert the copyright file to the machine-parseable format and
    add my copyright notice.
  * Bump the debhelper compatibility level to 7:
    - store it in debian/compat
    - use debian/debsigs as the build directory instead of debian/tmp
    - add misc:Depends to the binary package
    - remove the dh_installmanpages invocation, all the manual pages
      are installed by the Perl build framework itself
    - use dh_prep instead of dh_clean in the "install" target
  * Remove the debian/debsigs.undocumented file - both programs listed
    there have already been documented.
  * Bump Standards-Version to 3.8.1:
    - move debhelper to Build-Depends from Build-Depends-Indep
  * Add the Vcs-Svn and Vcs-Browser source control fields.
  * Make the short description a noun phrase.
  * Clean up the rules file:
    - do not ignore "make clean" errors
    - remove some commented-out cruft
    - remove the OPTIMIZE flags to Makefile.PL - no C code here
    - pass -k to dh_clean in the "install" target
    - move some dh_* invocations from the "binary-indep" to the "install"
      target to mimic the behavior of the dh(1) tool
    - remove some dh_* invocations that simply do not apply
    - finally, minimize this file using debhelper 7's dh(1) tool :)
  * Stop debsigs-autosign from always passing key ID's and keyring paths
    to debsigs; gpg is smart enough to figure out which key to use and
    where to find it.  Closes: #161541
  * Make the test script include all the modules.
  * Use strict mode and enable Perl warnings for all modules and scripts.
  * Set the version of the debsigsmain module to the package's version.
  * Bump the version of all the other modules.
  * Add my copyright notice to the modules.
  * Add -h and -V options and syntax() and version() functions to
    all the executable scripts.  Closes: #175337, #175338
  * Fix a misspelled variable name in debsigs-autosign.
  * Document the signature types in the debsigs usage message and
    manual page, and refer to it from the debsigs-autosign ones.
    Closes: #457319
  * Make the binary package recommend debsig-verify.  Closes: #163643
  * Teach debsigs-signchanges to extract the key ID from the changes
    file if it is not specified in $DEBSIGSOPTIONS.  Closes: #98088
  * Rework debsigs-signchanges so it recalculates all types of checksums
    listed in the changes file, not just MD5 ones.
  * Add the fixup() function to the arf module to read an archive file
    and remove the trailing slashes in the member names.  Invoke that
    function in debsigs.  Closes: #161680

 -- Peter Pentchev <roam@ringlet.net>  Sat, 16 May 2009 18:27:40 +0300
