=== debian/control ===
Source: debsigs
Section: devel
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.0-16)
Standards-Version: 3.8.1
Vcs-Svn: http://svn.ringlet.net/svn/ringlet/security/debsigs/trunk/debsigs/
Vcs-Browser: http://svn.ringlet.net/cgi-bin/viewvc/viewvc.cgi/ringlet/security/debsigs/trunk/debsigs/

Package: debsigs
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, gnupg, binutils
Recommends: debsig-verify
Description: toolset for applying cryptographic signatures to Debian packages
 debsigs is a package that allows GPG signatures to be embedded inside Debian
 packages.  These signatures can later be verified by package retrieval and
 installation tools to ensure the authenticity of the contents of the
 package.
