## debsigs 0.1.16

=== debian/changelog ===
debsigs (0.1.16) unstable; urgency=low

  * Update to the 3.0 (native) source format with no changes.
  * Bump Standards-Version to 3.8.4:
    - remove the version from the Perl build dependency
  * Update the copyright file to the latest revision of DEP 5 and
    bump the year on my copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 02 Jun 2010 11:18:57 +0300
