=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.6.0-16)
-Standards-Version: 3.8.1
+Build-Depends-Indep: perl
+Standards-Version: 3.8.4
 Vcs-Svn: http://svn.ringlet.net/svn/ringlet/security/debsigs/trunk/debsigs/
 Vcs-Browser: http://svn.ringlet.net/cgi-bin/viewvc/viewvc.cgi/ringlet/security/debsigs/trunk/debsigs/
