## debsigs 0.1.17

=== debian/changelog ===
debsigs (0.1.17) unstable; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Refresh the copyright file:
    - change "Debian GNU/Linux systems" to "Debian systems"
    - update to the latest version of the DEP 5 candidate format
    - bump the year on my copyright notice
  * Use bzip2 compression for the tarball.
  * Bump the debhelper compatibility level to 8 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 01 Mar 2011 13:36:29 +0200
