=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
-Vcs-Svn: http://svn.ringlet.net/svn/ringlet/security/debsigs/trunk/debsigs/
-Vcs-Browser: http://svn.ringlet.net/cgi-bin/viewvc/viewvc.cgi/ringlet/security/debsigs/trunk/debsigs/
+Standards-Version: 3.9.1
+Vcs-Git: git://gitorious.org/debsigs/debsigs.git
+Vcs-Browser: http://gitorious.org/debsigs/debsigs
 
 Package: debsigs
 Architecture: all
