## debsigs 0.1.18

=== debian/changelog ===
debsigs (0.1.18) unstable; urgency=medium

  * Add support for control.tar, control.tar.xz, data.tar, data.tar.xz,
    data.tar.bz2 and data.tar.lzma.  Closes: #748530
    Submitted by Guillem Jover <guillem@debian.org> (thanks!)
  * Bump Standards-Version to 3.9.5 with no changes.
  * Convert the copyright file to the 1.0 format and bump the year of
    my copyright notice.
  * Remove the source package compression specification, dpkg-dev's
    default is good enough.
  * Shorten the short description of the binary package.
  * Bump the debhelper compatibility level to 9 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 11 Jun 2014 16:42:59 +0300
