=== debian/control ===
Source: debsigs
Section: devel
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Git: git://gitorious.org/debsigs/debsigs.git
Vcs-Browser: http://gitorious.org/debsigs/debsigs

Package: debsigs
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, gnupg, binutils
Recommends: debsig-verify
Description: toolset for cryptographically signing Debian packages
 debsigs is a package that allows GPG signatures to be embedded inside Debian
 packages.  These signatures can later be verified by package retrieval and
 installation tools to ensure the authenticity of the contents of the
 package.
