## debsigs 0.1.19

=== debian/changelog ===
debsigs (0.1.19) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 with no changes.
  * Add Multi-Arch: foreign to the binary package.
  * Switch the Vcs-* fields over to my GitLab repository after
    Gitorious shut down.
  * Bump the year on my debian/* copyright notice.
  * Fix the copyright file's GPL-2 blurb to actually refer to
    version 2 of the license.
    Spotted by: Guillem Jover <guillem@debian.org>
  * Update the package version in debsigsmain.pm, it seems that
    I've been forgetting to do that for a while.
  * Remove the Progeny CVS version strings that I commented out in
    0.1.15; the package provenance is recorded in many places, and
    the strings are meaningless as version strings now.
    Suggested by: Guillem Jover <guillem@debian.org>

 -- Peter Pentchev <roam@ringlet.net>  Thu, 21 Apr 2016 12:03:12 +0300
