=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Git: git://gitorious.org/debsigs/debsigs.git
-Vcs-Browser: http://gitorious.org/debsigs/debsigs
+Standards-Version: 3.9.8
+Vcs-Git: https://gitlab.com/debsigs/debsigs.git
+Vcs-Browser: https://gitlab.com/debsigs/debsigs
 
 Package: debsigs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, gnupg, binutils
 Recommends: debsig-verify
 Description: toolset for cryptographically signing Debian packages
