## debsigs 0.1.20

=== debian/changelog ===
debsigs (0.1.20) unstable; urgency=medium

  * Add a trivial autopkgtest invocation of the build test suite.
  * Switch the copyright format specification URL to the HTTPS scheme.
  * Bump the year on my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Bump the debhelper compatibility level to 11 and depend on 10.8~.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 06 Oct 2017 10:24:34 +0300
