=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>> 10.8~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://gitlab.com/debsigs/debsigs.git
 Vcs-Browser: https://gitlab.com/debsigs/debsigs
