=== debian/tests/control ===
Test-Command: prove test.pl
Depends: @, perl
