## debsigs 0.1.21

=== debian/changelog ===
debsigs (0.1.21) unstable; urgency=medium

  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Bump the build dependency on debhelper to 11 now that it's out and
    use the new B-D: debhelper-compat (= 11) mechanism.
  * Add the year 2018 to my debian/* copyright notice.
  * Use my Debian e-mail address.
  * Add a trivial autopkgtest running adequate on the installed package.

 -- Peter Pentchev <roam@debian.org>  Fri, 18 May 2018 14:28:38 +0300
