=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: debsigs
 Section: devel
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 10.8~)
+Maintainer: Peter Pentchev <roam@debian.org>
+Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Git: https://gitlab.com/debsigs/debsigs.git
 Vcs-Browser: https://gitlab.com/debsigs/debsigs
+Rules-Requires-Root: no
 
 Package: debsigs
 Architecture: all
