## debsigs 0.1.23

=== debian/changelog ===
debsigs (0.1.23) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1 with no changes.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.

 -- Peter Pentchev <roam@debian.org>  Tue, 18 Dec 2018 11:20:44 +0200
