=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://gitlab.com/debsigs/debsigs.git
 Vcs-Browser: https://gitlab.com/debsigs/debsigs
 Rules-Requires-Root: no
