## debsigs 0.1.24

=== debian/changelog ===
debsigs (0.1.24) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Wed, 09 Jan 2019 01:39:41 +0200
