=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://gitlab.com/debsigs/debsigs.git
 Vcs-Browser: https://gitlab.com/debsigs/debsigs
 Rules-Requires-Root: no
