=== debian/tests/control ===
Test-Command: prove test.pl
Depends: @, perl

Test-Command: adequate debsigs
Depends: @, adequate
