## debsigs 0.1.24+nmu1

=== debian/changelog ===
debsigs (0.1.24+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:11 +0800
