## debsigs 0.1.25

=== debian/changelog ===
debsigs (0.1.25) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Use the test-name autopkgtest feature.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 01:42:28 +0300
