## debsigs 0.1.26

=== debian/changelog ===
debsigs (0.1.26) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Explicitly declare dh-sequence-single-binary as a virtual build
    dependency.
  * Regenerate the signing-policy.txt file during the build.
  * Correct some typographical errors in the signing policy document.
  * Fix listing signatures with GnuPG 2. Closes: #988368

 -- Peter Pentchev <roam@debian.org>  Wed, 29 Dec 2021 16:46:40 +0200
