=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-single-binary,
+ lyx,
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://gitlab.com/debsigs/debsigs.git
 Vcs-Browser: https://gitlab.com/debsigs/debsigs
 Rules-Requires-Root: no
