## debsigs 0.2.1

=== debian/changelog ===
debsigs (0.2.1-1) unstable; urgency=medium

  * New upstream release:
    - build our own Debian packages instead of using `apt-get download`;
      Closes: #1077552
  * Drop the no longer necessary Lintian override about
    the non-native transition.

 -- Peter Pentchev <roam@debian.org>  Thu, 01 Aug 2024 00:57:11 +0300

debsigs (0.2.0-1) unstable; urgency=medium

  * Turn debsigs into a non-native package.
  * New upstream version, temporarily hosted at GitLab and Ringlet:
    - the Perl implementation's source was pushed into the perl/ directory
  * Override the Lintian warning about the non-native transition.
  * Add some upstream metadata pointing to the GitLab project and
    the temporary Ringlet homepage.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2004 to my copyright notice.
  * Introduce the nodoc build profile, mostly for testing.
  * Run the Python test suite during the build and as an autopkgtest.
  * Mark the "just use the modules" autopkgtest as superficial.
  * Add a trivial git-buildpackage config file.
  * Update the Vcs-* tags to point to the Debian branch.

 -- Peter Pentchev <roam@debian.org>  Mon, 29 Jul 2024 02:50:43 +0300
