=== debian/control ===
--- 
+++ 
@@ -5,11 +5,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-single-binary,
- lyx,
+ lyx <!nodoc>,
+ debsig-verify <!nocheck>,
+ devscripts <!nocheck>,
+ gnupg <!nocheck>,
+ python3 <!nocheck>,
+ python3-click <!nocheck>,
+ python3-feature-check (>> 2.1~) <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-tomli-w <!nocheck>,
+ python3-typedload <!nocheck>,
+ sqop <!nocheck>,
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
-Vcs-Git: https://gitlab.com/debsigs/debsigs.git
-Vcs-Browser: https://gitlab.com/debsigs/debsigs
+Standards-Version: 4.7.0
+Homepage: https://gitlab.com/debsigs/debsigs
+Vcs-Git: https://gitlab.com/debsigs/debsigs.git -b debian/unstable
+Vcs-Browser: https://gitlab.com/debsigs/debsigs/-/tree/debian/unstable
 Rules-Requires-Root: no
 
 Package: debsigs
