=== debian/tests/control ===
Test-Command: set -e; cd perl; prove test.pl
Depends: @, perl
Restrictions: superficial
Features: test-name=simple

Test-Command: env PYTHONPATH="$(pwd)/python/tests" python3 -B -u -m testsigs --debsigs-program=/usr/bin/debsigs
Depends: @, @builddeps@
Restrictions: allow-stderr
Features: test-name=upstream-python
