## debsigs 0.2.2

=== debian/changelog ===
debsigs (0.2.2-2) unstable; urgency=medium

  * Rerun `debputy reformat`.
  * Add a superficial `debputy reformat` autopkgtest.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied R-R-R: no.
  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Add the year 2025 to my debian/* copyright notice.
  * Convert the watch file to version 5 of the format.
  * Switch to debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper add some dependencies automatically
  * Add Salsa CI configuration.
  * Point the Vcs-* tags to the Salsa repository.

 -- Peter Pentchev <roam@debian.org>  Wed, 07 Jan 2026 01:23:31 +0200

debsigs (0.2.2-1) unstable; urgency=medium

  * New upstream release:
    - fixes a test suite bug that led to FTBFS; Closes: #1088039
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Fri, 22 Nov 2024 18:23:37 +0200
