=== debian/control ===
Source: debsigs
Section: devel
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 debsig-verify <!nocheck>,
 devscripts <!nocheck>,
 gnupg <!nocheck>,
 lyx <!nodoc>,
 python3 <!nocheck>,
 python3-click <!nocheck>,
 python3-feature-check (>> 2.1~) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-tomli-w <!nocheck>,
 python3-typedload <!nocheck>,
 sqop <!nocheck>,
Build-Depends-Indep:
 perl,
X-DH-Compat: 14
Standards-Version: 4.7.3
Homepage: https://gitlab.com/debsigs/debsigs
Vcs-Git: https://salsa.debian.org/debian/debsigs.git
Vcs-Browser: https://salsa.debian.org/debian/debsigs
X-Style: black

Package: debsigs
Architecture: all
Multi-Arch: foreign
Depends:
 binutils,
 gnupg,
Recommends:
 debsig-verify,
Description: toolset for cryptographically signing Debian packages
 debsigs is a package that allows GPG signatures to be embedded inside Debian
 packages.  These signatures can later be verified by package retrieval and
 installation tools to ensure the authenticity of the contents of the
 package.
