=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ -D perl

execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_auto_build -D perl -- signing-policy.txt
endif

execute_after_dh_auto_test:
	env PYTHONPATH="${CURDIR}/python/tests" \
		python3 -B -u \
		-m testsigs \
		--debsigs-program '${CURDIR}/debian/test-wrappers/debsigs'
