=== debian/watch ===
Version: 5

Source: https://devel.ringlet.net/security/debsigs/
Matching-Pattern: https://devel.ringlet.net/(?:files/)?security/debsigs/debsigs-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
